.roll_over{
height: 48px;
width: 48px;
margin: 5px;
float: left;
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
-o-transition: all ease 0.5s;
-ms-transition: all ease 0.5s;
transition: all ease 0.5s;
}
.roll_over:hover {
background-position: 0px -48px;
}
.facebook{
background-image:url('Spliced icons/social_icons_03.png');
}
.twitter{
background-image:url('Spliced icons/social_icons_05.png');
}
.google_plus{
background-image:url('Spliced icons/social_icons_07.png');
}
.linkedin{
background-image:url('Spliced icons/social_icons_09.png');
}
.pinterest{
background-image:url('Spliced icons/social_icons_11.png');
}
